<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginEnd="32dp"
        android:background="@drawable/bg_white_10dp">

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="13dp"
            android:visibility="gone"
            android:src="@drawable/icon_close_dialog"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view_title_tag"
            android:layout_width="4dp"
            android:layout_height="17dp"
            android:layout_marginStart="19dp"
            android:layout_marginTop="27dp"
            android:background="@drawable/shape_course_title_tag_bg"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:includeFontPadding="false"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/view_title_tag"
            app:layout_constraintLeft_toRightOf="@+id/view_title_tag"
            app:layout_constraintTop_toTopOf="@+id/view_title_tag"
            tools:text="评价学员" />

        <TextView
            android:id="@+id/content_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="18dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="18dp"
            android:lineHeight="@dimen/dp_20"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_14"
            app:layout_constraintTop_toBottomOf="@+id/view_title_tag"
            tools:text="解绑后将无法" />

        <TextView
            android:id="@+id/tv_sure"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginTop="24dp"
            android:layout_marginEnd="@dimen/dp_13"
            android:layout_marginBottom="15dp"
            android:background="@drawable/sure_btn_bg"
            android:gravity="center"
            android:includeFontPadding="false"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/tv_cancel"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/content_text"
            tools:text="确认" />

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginStart="@dimen/dp_13"
            android:layout_marginTop="24dp"
            android:layout_marginEnd="@dimen/dp_5"
            android:layout_marginBottom="15dp"
            android:background="@drawable/cancel_btn_bg"
            android:gravity="center"
            android:visibility="gone"
            android:includeFontPadding="false"
            android:textColor="@color/color_2dc7aa"
            android:textSize="@dimen/sp_16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/tv_sure"
            app:layout_constraintTop_toBottomOf="@+id/content_text"
            tools:text="取消" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>